Re: Jaws 10 & Firefox 5


inthane <inthaneelf@...>
 

no one is using FF 5, web visum doesn't work with it, I would uninstall and reinstall 3.6 myself or I also have the installer for 4.0 here if you want that, web visum works with it.

inthane
. Moderator, Blind Access Help.
. Owner: Alacorn Computer Enterprises
"own the might and majesty of an alacorn"
www.alacorncomputer.com
. proprietor: Inthane's Grab Bag
for blind computer users and Programmers!
http://grabbag.alacorncomputer.com

----- Original Message -----
From: "Marsha" <marcatony@yahoo.com>
To: "The Jaws for Windows support list." <jfw@lists.the-jdh.com>
Sent: Thursday, July 07, 2011 3:57 PM
Subject: Jaws 10 & Firefox 5


Hi
Is there anyone on this list who is using Jaws 10 as their main version
who is also using Firefox 5? Are there any problems I should know about? I
am having a great deal of trouble using Firefox 3.6. It is crashing most of
the time when I attempt to close it. Thanks for your help.

Marsha


_______________________________________________
Jfw mailing list
Jfw@lists.the-jdh.com
http://lists.the-jdh.com/mailman/listinfo/jfw_lists.the-jdh.com

Join main@jfw.groups.io to automatically receive all group messages.